"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const shared_esmBundler = require("../../../../../@vue/shared/dist/shared.esm-bundler.js");
const runtime = require("../../../utils/vue/props/runtime.js");
const uploadDraggerProps = runtime.buildProps({
  disabled: {
    type: Boolean,
    default: void 0
  },
  directory: Boolean
});
const uploadDraggerEmits = { file: (file) => shared_esmBundler.isArray(file) };
exports.uploadDraggerEmits = uploadDraggerEmits;
exports.uploadDraggerProps = uploadDraggerProps;
